Index: cpukit/score/cpu/arm/ChangeLog
===================================================================
--- cpukit/score/cpu/arm/ChangeLog	(revision 22ddca1f4a3b0c3ade4cea1285b16f696c66ba1f)
+++ cpukit/score/cpu/arm/ChangeLog	(revision 8fab7fa9395d1e2054e7d6b922800c281ec33b7f)
@@ -29,5 +29,5 @@
 	* rtems/score/types.h: #include <rtems/stdint.h>.
 
-2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
 	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
Index: cpukit/score/cpu/avr/ChangeLog
===================================================================
--- cpukit/score/cpu/avr/ChangeLog	(revision 22ddca1f4a3b0c3ade4cea1285b16f696c66ba1f)
+++ cpukit/score/cpu/avr/ChangeLog	(revision 8fab7fa9395d1e2054e7d6b922800c281ec33b7f)
@@ -29,5 +29,5 @@
 	* rtems/score/cpu.h: *_swap_u32( uint32_t ).
 
-2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
 	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
Index: cpukit/score/cpu/c4x/ChangeLog
===================================================================
--- cpukit/score/cpu/c4x/ChangeLog	(revision 22ddca1f4a3b0c3ade4cea1285b16f696c66ba1f)
+++ cpukit/score/cpu/c4x/ChangeLog	(revision 8fab7fa9395d1e2054e7d6b922800c281ec33b7f)
@@ -37,5 +37,5 @@
 	* rtems/score/types.h: #include <rtems/stdint.h>.
 
-2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
 	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
Index: cpukit/score/cpu/h8300/ChangeLog
===================================================================
--- cpukit/score/cpu/h8300/ChangeLog	(revision 22ddca1f4a3b0c3ade4cea1285b16f696c66ba1f)
+++ cpukit/score/cpu/h8300/ChangeLog	(revision 8fab7fa9395d1e2054e7d6b922800c281ec33b7f)
@@ -29,5 +29,5 @@
 	* rtems/score/types.h: #include <rtems/stdint.h>.
 
-2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
 	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
Index: cpukit/score/cpu/i386/ChangeLog
===================================================================
--- cpukit/score/cpu/i386/ChangeLog	(revision 22ddca1f4a3b0c3ade4cea1285b16f696c66ba1f)
+++ cpukit/score/cpu/i386/ChangeLog	(revision 8fab7fa9395d1e2054e7d6b922800c281ec33b7f)
@@ -34,5 +34,5 @@
 	* rtems/score/types.h: #include <rtems/stdint.h>.
 
-2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
 	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
Index: cpukit/score/cpu/m68k/ChangeLog
===================================================================
--- cpukit/score/cpu/m68k/ChangeLog	(revision 22ddca1f4a3b0c3ade4cea1285b16f696c66ba1f)
+++ cpukit/score/cpu/m68k/ChangeLog	(revision 8fab7fa9395d1e2054e7d6b922800c281ec33b7f)
@@ -50,5 +50,5 @@
 	* rtems/score/types.h: #include <rtems/stdint.h>.
 
-2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
 	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
Index: cpukit/score/cpu/mips/ChangeLog
===================================================================
--- cpukit/score/cpu/mips/ChangeLog	(revision 22ddca1f4a3b0c3ade4cea1285b16f696c66ba1f)
+++ cpukit/score/cpu/mips/ChangeLog	(revision 8fab7fa9395d1e2054e7d6b922800c281ec33b7f)
@@ -46,5 +46,5 @@
 	* rtems/score/cpu.h: Remove warnings.
 
-2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
 	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
Index: cpukit/score/cpu/no_cpu/ChangeLog
===================================================================
--- cpukit/score/cpu/no_cpu/ChangeLog	(revision 22ddca1f4a3b0c3ade4cea1285b16f696c66ba1f)
+++ cpukit/score/cpu/no_cpu/ChangeLog	(revision 8fab7fa9395d1e2054e7d6b922800c281ec33b7f)
@@ -29,5 +29,5 @@
 	* rtems/score/types.h: #include <rtems/stdint.h>.
 
-2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
 	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
Index: cpukit/score/cpu/or32/ChangeLog
===================================================================
--- cpukit/score/cpu/or32/ChangeLog	(revision 22ddca1f4a3b0c3ade4cea1285b16f696c66ba1f)
+++ cpukit/score/cpu/or32/ChangeLog	(revision 8fab7fa9395d1e2054e7d6b922800c281ec33b7f)
@@ -29,5 +29,5 @@
 	* rtems/score/types.h: #include <rtems/stdint.h>.
 
-2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
 	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
Index: cpukit/score/cpu/sh/ChangeLog
===================================================================
--- cpukit/score/cpu/sh/ChangeLog	(revision 22ddca1f4a3b0c3ade4cea1285b16f696c66ba1f)
+++ cpukit/score/cpu/sh/ChangeLog	(revision 8fab7fa9395d1e2054e7d6b922800c281ec33b7f)
@@ -37,5 +37,5 @@
 	* rtems/score/types.h: #include <rtems/stdint.h>.
 
-2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
 	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
Index: cpukit/score/cpu/sparc/ChangeLog
===================================================================
--- cpukit/score/cpu/sparc/ChangeLog	(revision 22ddca1f4a3b0c3ade4cea1285b16f696c66ba1f)
+++ cpukit/score/cpu/sparc/ChangeLog	(revision 8fab7fa9395d1e2054e7d6b922800c281ec33b7f)
@@ -29,9 +29,9 @@
 	* rtems/score/types.h: #include <rtems/stdint.h>.
 
-2005-01-22	Ralf Corsepius <ralf.corsepius@freenet.de>
+2005-01-22	Ralf Corsepius <ralf.corsepius@rtems.org>
 
 	* rtems/score/cpu.h: Fix broken #endif.
 
-2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
 	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
Index: cpukit/score/cpu/unix/ChangeLog
===================================================================
--- cpukit/score/cpu/unix/ChangeLog	(revision 22ddca1f4a3b0c3ade4cea1285b16f696c66ba1f)
+++ cpukit/score/cpu/unix/ChangeLog	(revision 8fab7fa9395d1e2054e7d6b922800c281ec33b7f)
@@ -33,5 +33,5 @@
 	* rtems/score/types.h: #include <rtems/stdint.h>.
 
-2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+2005-01-07	Ralf Corsepius <ralf.corsepius@rtems.org>
 
 	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
